abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 14:55 | Zajímavý projekt

Vyšlo piate číslo Magazínu KPI — webového časopisu Katedry počítačov a informatiky Technickej univerzity v Košiciach. V čísle sú články o vizualizácii dát v jazyku Python, nástroji Docker, a použití protokolu MQTT.

sergejx | Komentářů: 1
dnes 10:44 | Nová verze

Po dvou a půl měsících vývoje od vydání verze 5.0 byla vydána nová verze 5.1 svobodného open source redakčního systému WordPress. Kódové označením Betty bylo vybráno na počest americké jazzové zpěvačky Betty Carter.

Ladislav Hagara | Komentářů: 0
včera 16:11 | Bezpečnostní upozornění

V Linuxu byla nalezena bezpečnostní chyba CVE-2019-8912. Jedná se o vážnou (CVSS v3.0: 9.8) bezpečnostní chybu typu CWE-416: Use After Free v crypto/af_alg.c. Chyba byla nalezena pomocí detektoru chyb při práci s pamětí KASAN (Kernel Address Sanitizer).

Ladislav Hagara | Komentářů: 5
včera 11:11 | Komunita

Mozilla.cz informuje, že další vydání SeaMonkey se zdrží. Infrastruktura projektu SeaMonkey prochází mnoha změnami. Důvodem je požadavek na nezávislost na infrastruktuře Firefoxu do konce roku, protože jeho vývoj nebude SeaMonkey následovat ve stejném tempu a rozdíly jsou moc veliké. Bohužel se při těchto přesunech nepodařilo udržet vše ve funkčním stavu a tak není možné sestavovat a vydávat nové verze SeaMonkey.

Ladislav Hagara | Komentářů: 0
20.2. 16:55 | Bezpečnostní upozornění

V Drupalu byla nalezena vysoce kritická zranitelnost PSA-2019-02-19. Podrobnosti a opravy 8.5.x a 8.6.x budou zveřejněny dnes mezi 19:00 a 23:00.

Ladislav Hagara | Komentářů: 1
20.2. 16:33 | Zajímavý projekt

Mozilla.cz informuje o stavu češtiny v projektu Common Voice. Projekt Common Voice sbírá hlasová data, na základě kterých bude možné trénovat modely a software pro rozpoznávání řeči. Aktuálně je nutné rozšířit počet vět v datové sadě a alespoň 5 tisíc vět musí být ručně ověřených několika lidmi.

Ladislav Hagara | Komentářů: 0
20.2. 16:22 | Nová verze

Byla vydána nová vývojová verze datového formátu a souvisejících nástrojů Relational pipes. Hlavní novinkou verze v0.10 je nástroj relpipe-tr-guile, který díky GNU Guile umožňuje filtrovat a transformovat relační data pomocí výrazů jazyka Scheme.

xkucf03 | Komentářů: 0
20.2. 00:33 | Bezpečnostní upozornění

CSIRT.CZ upozorňuje na kritickou zranitelnost ve WordPressu umožňující vzdálené spuštění libovolného kódu. Prakticky se jedná o kombinací dvou různých zranitelností (Directory Traversal a Local File Inclusion), pro jejichž úspěšné zneužití musí útočník získat v rámci instance WordPressu alespoň oprávnění autora.

Ladislav Hagara | Komentářů: 2
19.2. 17:33 | Nová verze

Po dvou a půl letech od vydání verze 5.0.0 byla oficiálně vydána nová major verze 6.0.0 správce digitálních fotografií a nově i videí digiKam (digiKam Software Collection). Přehled novinek i s náhledy v oficiálním oznámení. Ke stažení je také balíček ve formátu AppImage. Stačí jej stáhnout, nastavit právo ke spuštění a spustit.

Ladislav Hagara | Komentářů: 1
19.2. 00:44 | Komunita

Do 2. dubna se lze přihlásit do dalšího kola programu Outreachy (Wikipedie), jehož cílem je přitáhnout do světa svobodného a otevřeného softwaru lidi ze skupin, jež jsou ve světě svobodného a otevřeného softwaru málo zastoupeny. Za 3 měsíce práce, od 20. května do 20. srpna 2019, v participujících organizacích lze vydělat 5 500 USD.

Ladislav Hagara | Komentářů: 1
Máte v desktopovém prostředí zapnutou zvukovou znělku po přihlášení se do systému?
 (8%)
 (1%)
 (90%)
 (1%)
Celkem 386 hlasů
 Komentářů: 11, poslední 14.2. 07:59
Rozcestník

Elive 2.0 Topaz

Vyšla live distribuce Elive 2.0 Topaz. Elive je založena na Debianu a prostředí Enlightenment. Zakládá si na tom, že je intuitivní, rychlá a přestože umožňuje využití 3D akcelerace apod., má velmi malé nároky na minimální konfiguraci (100 MHz, 64 MB RAM).

8.3.2010 19:07 | Robert Krátký | Nová verze


Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

Komentáře

Vložit další komentář

vlastikroot avatar 8.3.2010 19:16 vlastikroot | skóre: 24 | blog: vlastikovo | Milevsko
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
E17 si IMHO spíš než na 3D akceleraci (na linuxu dost ehm věc) zakládá na efektivním SIMD akcelerovaném kódu - takže to vypadá krásně a je to rychlý.
Sg1-game | We will destroys the Christian's legion ... and the cross, will be inverted | IP 80.188.182.6
8.3.2010 20:14 dark
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Bohužel jejich nejlepší optimalizace je pro stařičké MMX :)
vlastikroot avatar 8.3.2010 21:52 vlastikroot | skóre: 24 | blog: vlastikovo | Milevsko
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
No tak MMX je v pohodě ... je už na některých starých pentiích a na ty operace, co E17 dělá, to snad i stačí. Na SSE2 procesoru už je výkonu dost i bez SIMD.
Sg1-game | We will destroys the Christian's legion ... and the cross, will be inverted | IP 80.188.182.6
8.3.2010 22:34 dark
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
To ano, ale na ty operace co EVAS dělá by se SSE2 hodilo mnohem víc (i můj 5 roků starý noťas má SSE2). Jinak se mi ale zdá, že ty nároky na hardware se u E17 nějak podceňujou. Je tu někdo, kdo to opravdu viděl na pentiu s 64MB ram?
8.3.2010 23:51 pc2005 | skóre: 37 | blog: GardenOfEdenConfiguration | liberec
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
9.3.2010 06:53 cronin | skóre: 49
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Zeby konecne ultimativna odpoved na casto kladenu otazku "Aku distribuciu na starsi pocitac?"? :-)
9.3.2010 13:36 Petr
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Všechny tyhlety Puppy, Tiny, ... mají jednu zásadní nevýhodu: uplatnil bych je pro lidi, kteří potřebují češtinu - různí (pra)rodiče atd, kteří kvůli webu a kartám nebudou upgradovat letitý počítač. Takže nakonec většinou skončíme u původních Win (W2k).
Jendа avatar 9.3.2010 17:53 Jendа | skóre: 75 | blog: Výlevníček | JO70FB
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
A proč tam prostě nedáš nějakou normální distribuci s XFCE/Fluxboxem? Osobně jsem smysl tady těch mini distribucí vůbec nepochopil.

Jak starý je takový jejich průměrný počítač?

Jinak W2k asi za měsíc skončí podpora, takže to stejně budeš muset nahradit něčím jiným.
9.3.2010 18:57 Petr
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Protože normální distribuce nejsou tak málo náročné. Zrovna nedávno jsem řešil nějaký Celeron II s 64MB RAM, byly tam W98 a Office 97 nebo 2000, už nevím. Celkem normálně to běželo (než si to paní komplet zavirovala díky neaktualizovanému antiviráku). Není jednoduché to nahradit, např. na xubuntu doporučují 256MB a 128 jako naprosté minimum. S tou podporou Win se to zbytečně hrotí, tak skončí, no a? Auto taky vyhodíš jen proto, že výrobce už dělá dávno bezpečnější modely? U těhle systémů je uživatel 1000x větším bezpečnostním rizikem, než nějaká neopravená potencionální chyba.
Jendа avatar 9.3.2010 19:04 Jendа | skóre: 75 | blog: Výlevníček | JO70FB
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Protože normální distribuce nejsou tak málo náročné. Zrovna nedávno jsem řešil nějaký Celeron II s 64MB RAM, byly tam W98 a Office 97 nebo 2000, už nevím. Celkem normálně to běželo (než si to paní komplet zavirovala díky neaktualizovanému antiviráku). Není jednoduché to nahradit, např. na xubuntu doporučují 256MB a 128 jako naprosté minimum.
Libovolná distribuce pro tu architekturu + Fluxbox nebo jiný podobný WM (který umí 100× víc než windowsí WM) + AbiWord, Midori, Gnumeric…
S tou podporou Win se to zbytečně hrotí, tak skončí, no a? Auto taky vyhodíš jen proto, že výrobce už dělá dávno bezpečnější modely?
Pokud se zjistí, že když někdo vedle cesty zamává pruhovaným žlutomodrým hadrem, tak auto přestane brzdit, výrobce s tím odmítne cokoliv dělat a já si to sám opravit nemohu, tak asi ano… Kvůli tady těm, že se to s tou bezpečností moc hrotí, dostávám každý den do schránky deset spamů…
9.3.2010 19:34 Petr
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Je jedno kolik toho umí, tihle uživatelé to nikdy nevyužijí, důležitá pro ně je jen podobnost ovládání s Win. Uznávám, že jsem tomu extra času nevěnoval, stáhnul jsem asi 3 "minidistra", ani do jednoho jsem neuměl najít češtinu a tím to pro můj účel padlo.

Libovolná distribuce pro tu architekturu + Fluxbox nebo jiný podobný WM (který umí 100× víc než windowsí WM) + AbiWord, Midori, Gnumeric…

Spamy dostáváš od lidí s XPčkama, které mají podporu ještě X let. To není ani tak o systému, jako o uživateli, který "nikdy neměl antivir a všechno mu krásně běhá", který klikne na každou kravinu, která mu vyskočí že se chce instalovat, že chce povolit v fw atd. I ty blbý W98 se dají udržet čistý, starý kerio firewall, nějaký antivir a pořešeno.

Pokud se zjistí, že když někdo vedle cesty zamává pruhovaným žlutomodrým hadrem, tak auto přestane brzdit, výrobce s tím odmítne cokoliv dělat a já si to sám opravit nemohu, tak asi ano… Kvůli tady těm, že se to s tou bezpečností moc hrotí, dostávám každý den do schránky deset spamů…
10.3.2010 13:06 bhy | skóre: 35 | blog: bhyblog | brno
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Je jedno kolik toho umí, tihle uživatelé to nikdy nevyužijí, důležitá pro ně je jen podobnost ovládání s Win. Uznávám, že jsem tomu extra času nevěnoval, stáhnul jsem asi 3 "minidistra", ani do jednoho jsem neuměl najít češtinu a tím to pro můj účel padlo.
IceWM (podobnost win95/98) + starý OpenOffice 1.x (aspoň trochu podobnost se starým ms office), jako že nic co by otevřelo dokumenty office 2007 tam stejně nedostaneš ani pod win.. + nějak podobně starou mozillu (ještě před firefoxem) či operu.. asi budeš muset řešit knihovny, pokud to budeš mít na aktuálním distru, ale jde to. anebo rovnou distro s 2.4 kernelem. v debianu byl ještě před pár lety.

jasně, můžeš namítnout že v nepodporovaných starých programech jsou neopravené chyby. těch 64 MB to dost limituje.
Jendа avatar 10.3.2010 13:31 Jendа | skóre: 75 | blog: Výlevníček | JO70FB
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
starý OpenOffice 1.x
To radši současný AbiWord, je snad i o něco rychlejší.

Z prohlížečů bych zkusil - opět současné - Midori, mohlo by jet.

Jádro 2.4 bude akorát působit problémy, pokud se uživatel rozhodne připojit nějaký nový hardware, IMHO zbytečné, nároky jádra na paměť se v čase skoro nemění. Stará distribuce bude taky utrpení, třeba až uživatel bude chtít tiskárnu.
10.3.2010 13:52 bhy | skóre: 35 | blog: bhyblog | brno
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
až budu doma, zkusím to v qemu
9.3.2010 18:57 Rovano
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Vždyť to je česky. Dokonce to už má i v pořádku znaky.
9.3.2010 19:19 Petr
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Naposledy jsem koukal na Puppy 4.3.1, dalo mi to vybrat jen keyboard layout, locale a timezone, kdyz jsem dal v package manageru vyhedat czech / lang, nic to nenaslo. Asi jsem hledal špatně, naveď mě.
9.3.2010 22:27 Jean
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
No já teď na Pentiu III 300 MHz 256 ram používám Zenwalk a je plně česky (nebo si alespoň neuvědomuji nic v jiném jazyku) a i v rámci možností poměrně svižný. Tak třeba by to bylo řešení.
9.3.2010 23:39 Petr
Rozbalit Rozbalit vše Re: Elive 2.0 Topaz
Kdyby ten počítač měl 256MB RAM, tak nemusím hledat, na tom mi jelo ledacos.

Založit nové vláknoNahoru


ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.